@media (max-width: 1350px){
	header .navbar-light .navbar-nav .nav-link {
	    margin-right: 20px;
	}
}
@media (max-width: 1280px){
	header .navbar-light .navbar-nav .nav-link {
	    margin-right: 14px;
	}
}
@media (max-width: 1200px){
	.innerbanner h1 {
	    font-size: 43px;
	}
	header .navbar-light .navbar-nav .nav-link {
	    margin-right: 11px;
	    font-size: 13px;
	}

	header .appbtn {
	    font-size: 13px;
	    padding: 15px 8px!important;
	}
	.navbar-light .navbar-brand{
		padding: 10px 15px!important;
	}
	.headertop p {
	    font-size: 14px;
	}
	.topleft p i {
	    margin-right: 0;
	}
	header .btn-sm-square {
	    width: 29px;
	    height: 29px;
	}
	.logo h1 {
	    font-size: 30px;
	}
	.logo h1 span {
	    font-size: 16px;
	}
	.slidertext {
	    padding: 30px 48px;
	}
}
@media (max-width: 1023px){
	.location-box h4 {
	    font-size: 16px;
	    padding-bottom: 2px;
	    padding-top: 9px;
	}
	.location-box p {
	    font-size: 20px;
	    padding-left: 20px;
	}
	.location-box p i {
	    top: 3px;
	}
	.location-box p {
	    font-size: 15px;
	    padding-left: 20px;
	}
	.locations {
	    margin-top: 40px;
	}
	.topcontact i {
	    font-size: 30px;
	    width: 60px;
	    height: 60px;
	    line-height: 60px;
	    margin-bottom: 10px;
	}
	.location-box {
	    padding: 30px 0;
	    text-align: left;
	}
	.locations .container {
	    border-radius: 10px;
	}
	.location-box {
	    padding: 15px 0;
	    text-align: left;
	}
	header .navbar-light .navbar-nav .nav-link {
	    margin-right: 10px;
	    font-size: 13px;
	}
	.headertop {
	    padding: 5px 3%;
	}
	.navbar-toggler {
	    padding: 5px 10px;
	}
	header .navbar-light .navbar-nav .nav-link {
	    padding: 8px 0;
	}
	.navbar-light .navbar-toggler {
	    color: rgba(0,0,0,.55);
	    border-color: #333333;
	}
}
@media (max-width: 991px){
	.sec6 {
	    padding: 2.5rem 0;
	}
	.topcontact a {
	    font-size: 16px;
	    font-weight: 600;
	}
	.locations {
    margin-top: 20px;
}
	.innerbanner {
	    padding: 44px 0;
	}
	.innerbanner h1 {
	    font-size: 40px;
	}
	.aboutpic{
		margin-bottom: 15px;
	}
		footer {
	    padding: 2.5rem 0;
	}
	.fbox p button {
	    width: 138px;
	    height: 39px;
	    line-height: 42px;
	    margin-top: 10px;
	    font-size: 14px;
	}
	.socialicons ul li a i {
	    width: 30px;
	    height: 30px;
	    font-size: 16px;
	}
	.fbox p {
	    font-size: 15px;
	}
	.fadd p {
	    padding-bottom: 8px;
	    font-size: 15px;
	}
	.fbox ul li a {
		font-size: 15px;
	}
	.fbox ul li i {
	    font-size: 13px;
	    top: 5px;
	}
	.fbox h2 {
	    font-size: 20px;
	    padding-bottom: 10px;
	}
	.fbox ul li {
	    line-height: 1.4;
	    padding-bottom: 6px;
	}
	.sec2 {
	    padding: 2.5rem 0;
	}
	.profiletop h2 {
	    font-size: 19px;
	}
	.profiletop img {
	    max-width: 313px;
	}
	.profiletop h1 {
	    font-size: 38px;
	}
	.profiletop h3 {
		font-size: 20px;
	}
	.profiletop p {
	    font-size: 15px;
	}
	.profiletop h3 {
	    padding-bottom: 8px;
	    margin-bottom: 12px;
	}
	.btn-2 {
	    height: 35px;
	    line-height: 35px;
	}
	.sec2box {
	    padding: 16px 25px;
	}
	.sec3 {
	    padding: 2.5rem 0;
	}
	.sec3 .title h2 {
	    font-size: 30px;
	    margin-bottom: 0;
	}
	.card .card-content {
	    padding: 10px 16px 19px;
	}
	.card .card-content .card-title {
	    font-size: 18px;
	    margin-bottom: 5px;
	}
	.card .card-content .card-text {
	    font-size: 15px;
	    margin-bottom: 10px;
	}
	.card .card-button {
	    padding: 7px 15px;
	    font-size: 14px;
	}
	.sec4 {
	    padding: 2.5rem 0;
	}
	.homeform {
	    padding: 0;
	    margin-bottom: 25px;
	}
	.sec4rgt h2 {
	    font-size: 26px;
	    padding-bottom: 15px;
	}
	.sec4rgt ul {
	    padding-left: 0;
	    margin-bottom: 0;
	}
	.textbox {
	    padding: 18px;
	    padding-top: 50px;
	}
	.textbox p {
    	font-size: 16px;
	}
}
@media (max-width: 800px){
	.headertop {
	    padding: 5px 1%;
	}
	.slidertext h1 {
	    font-size: 32px;
	}
	.slidertext {
		width: 50%;
	    top: 4%;
	    left: 6%;
	    padding: 15px;
	}
	.slidertext2{
		left: 35%;
	}
	.slidertext h2 {
	    font-size: 16px;
	    margin-bottom: 15px;
	}
	.slidertext p {
		font-size: 14px;
	}
	.slidertext button {
	    padding: 7px 12px;
	    font-size: 14px;
	    margin-top: 15px;
	}
	.carousel-control-prev i {
	    font-size: 20px;
	    width: 28px;
	    height: 38px;
	    left: 5px;
	}
	.carousel-control-next i {
	    font-size: 20px;
	    width: 28px;
	    height: 38px;
	    left: 5px;
	}
}
@media (max-width: 767px){
	.sidebar {
		display: none;
	}
	.sec10 {
	   padding: calc(2.5rem - 20px) 0 2.5rem 0;
	}
	.sec9 {
	    padding: calc(2.5rem - 20px) 0 2.5rem 0;
	}
	.sec8 {
		 padding: calc(40px - 20px) 0 40px 0; 
	}
	.servcnt p{
		font-size: 15px;
	}
	.servcnt h3 {
	    font-size: 20px;
	    padding-top: 20px;
	    padding-bottom: 6px;
	}
	.innerbanner {
	    padding: 30px 0;
	}
	.revbox {
	    border: 1px solid #ccc;
	    padding: 20px;
	    padding-top: 20px!important;
	    border-radius: 10px;
	}
	.textbox img {
	    width: 40px!important;
	    height: 40px!important;
	    margin-right: 15px;
	}
	.revbox h3{
		font-size: 20px;
		padding-top: 10px;
	}
	.topcontact a {
	    font-size: 13px;
	    font-weight: 600;
	}
	.topcontact i {
	    font-size: 22px;
	    width: 45px;
	    height: 45px;
	    line-height: 45px;
	    margin-bottom: 10px;
	}
	.innerbanner {
	    padding: 30px 0;
	}
	.moreinfo h2 img {
	    left: 2%;
	    top: -24%;
	   width: 64px;
	}
	.moreinfo h2 {
	    color: #fff;
	    font-size: 20px;
	    padding-left: 103px;
	    margin-bottom: 30px;
	}
	.moreinfo h2 {
	    font-size: 20px;
	    padding-left: 103px;
	    margin-bottom: 24px;
	}
	.moreinfo ul{
		margin-bottom: 0;
	}
	.moreinfo {
	    margin-top: 16px;
	}
	.moreinfo ul li {
	    line-height: 1.5;
	    padding-bottom: 7px;
	    font-size: 15px;
	}
	.fbox p button {
	    width: 120px;
	    height: 35px;
	    line-height: 37px;
	    margin-top: 10px;
	    font-size: 14px;
	}
	.fbox h2 {
	    font-size: 22px;
	    padding-bottom: 10px;
	}
	.innerbanner h1 {
	    font-size: 32px;
	}
	.abouttext h3 {
	    font-size: 16px;
	}
	.abouttext p {
	    font-size: 15px;
	    padding-bottom: 10px;
	}
	.sec7 {
	    padding: 2.5rem 0;
	}
	.abouttext h2 {
	    font-size: 38px;
	}
	.sec5 {
	  padding-bottom: 2.5rem;
	}
	.socialicons {
	    margin-top: 18px;
	    margin-bottom: 45px;
	}
	.socialicons ul {
	    display: block;
	    margin-bottom: 0;
	}
	.sec2box {
	    margin-top: 15px;
	}
	.sec2box h2{
		font-size: 20px;
	}
	.topleft{
		text-align: center;
	}
	.topr{
		text-align: center;
	}
}
@media (max-width: 576px){
	.topleft{
		display: none;
	}
	header .btn-sm-square {
	    width: 25px;
	    height: 25px;
	    font-size: 15px;
	}
	.navbar-light .navbar-brand {
	    padding: 6px 15px!important;
	}
	.navbar-toggler {
	    padding: 1px 3px;
	    border: 2px solid #999!important;
	}
	.slidertext {
	    padding: 9px;
	}
	.slidertext h1 {
	    font-size: 26px;
	}
	.slidertext button i {
	    font-size: 11px;
	    margin-left: 2px;
	}
	.slidertext p {
	    font-size: 12px;
	}
	.slidertext button {
	    padding: 3px 8px;
	    font-size: 13px;
	    margin-top: 8px;
	}
	.slidertext h2 {
	    font-size: 14px;
	    margin-bottom: 8px;
	    padding-bottom: 5px;
	}
}
@media (max-width: 575px){
	.innerbanner h1 {
	    font-size: 25px;
	}
	.breadcrumb-custom li {
	    font-size: 13px;
	}
	.topcontact a {
	    font-size: 17px;
	    font-weight: 600;
	}
	.topcontact i {
	    font-size: 20px;
	    width: 45px;
	    height: 45px;
	    line-height: 45px;
	    margin-bottom: 0;
	}
}
@media (max-width: 480px){
	.innerbanner h1 {
	    font-size: 22px;
	}
	.breadcrumb-custom li {
	    font-size: 13px;
	}
	.breadcrumb-custom {
	    gap: 5px;
	}
	.abouttext h2 {
	    font-size: 30px;
	}
	.abouttext h3 {
    font-size: 14px;
	}
	.moreinfo h2 {
	    padding-left: 86px;
	}
	.abouttext p {
		text-align: justify;
	}
	.moreinfo p {
	    padding-bottom: 6px;
	}
	.breadcrumb-custom i {
	    font-size: 10px;
	}
	.sec4rgt {
	    padding: 20px;
	    border-radius: 15px;
	}
	.sec4rgt ul li i {
	    font-size: 14px;
	    width: 27px;
	    line-height: 27px;
	    height: 27px;
	}
	.sec4rgt ul li {
	    padding-bottom: 12px;
	    font-size: 16px;
	    padding-left: 35px;
	}
	.owl-theme .owl-nav {
	    margin-top: 5px;
	}
	.textbox img {
	    width: 44px!important;
	    height: 44px!important;
	    padding: 5px;
	    margin-right: 8px;
	}
	.textbox p {
	    font-size: 15px;
	}	
	.textbox h3 {
	    padding-top: 11px;
	}
	.textbox {
	    padding: 18px;
	    padding-top: 38px;
	}
	img.quote {
	    left: 10%;
	    top: 5%;
	    width: 70px!important;
	}
	hr {
	    margin: 0.5rem 0;
	}
	.homeform form input {
	    padding: 10px;
	    margin-bottom: 7px;
	    height: 45px;
	}
	.sec2box {
	    padding: 15px;
	}
	.sec2box p {
	    font-size: 15px;
	    padding-left: 20px;
	}
	.homeform h2 {
	    font-size: 26px;
	    padding-bottom: 15px;
	}
	.sec3 .title h2 {
	    font-size: 26px;
	}
	.profiletop h2 {
	    font-size: 15px;
	    width: 179px;
	    height: 32px;
	    line-height: 32px;
	    margin: 0 auto;
	    border-radius: 3px;
	    color: #fff;
	    margin-bottom: 15px;
	}
	.profiletop p {
	    font-size: 15px;
	    text-align: justify;
	}
	.profiletop h1 {
	    font-size: 28px;
	}
	.profiletop h3 {
		font-size: 16px;
	}
	.slidertext h1 {
    font-size: 22px;
    padding-bottom: 5px;
}
.slidertext h2 {
    font-size: 12px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.slidertext {
    width: 55%;
    top: 0%;
    left: 6%;
    padding: 5px;
}
.slidertext2{
	left: 30%;
}
.carousel-control-prev i {
    font-size: 14px;
    width: 22px;
    height: 33px;
    line-height: 33px;
    left: 5px;
}
.carousel-control-next i {
    font-size: 14px;
    width: 22px;
    height: 33px;
    line-height: 33px;
    left: 5px;
}
}
@media (max-width: 375px){
	
	.carousel-indicators{
		display: block;
		margin-bottom: -20px;
		text-align: center;
	}
	.slidertext p {
	    display: none;
	}
	.logo h1 {
	    font-size: 26px;
	}
	.logo h1 span {
    font-size: 14px;
}
.carousel-control-next, .carousel-control-prev{
	display: none;
}
header .navbar-light .navbar-nav .nav-link {
	    font-weight: 700;
	}
	.slidertext h1 {
	    font-size: 17px;
	    padding-bottom: 5px;
	}
	.slidertext {
	    width:45%;
	    top: 0%;
	    left: 1%;
	    padding: 5px;
	}
	.slidertext2 {
		left: 30%;
		width: 56%;
	}
	.slider .carousel-indicators [data-bs-target] {

	  	border: 1px solid #000;
	  	height: 5px;
	  	width: 5px;
	}
}